{
  "name": "HacknizerModuleTemplateAPI",
  "version": "1.0.0",
  "description": "An example of a GraphQL API in a Hacknizer's module",
  "main": "server.js",
  "repository": "https://gitlab.com/uspcodelab/projects/hacknizer/module-template.git",
  "author": "Victor Hugo M. Pinto <victor2142@gmail.com>",
  "license": "MIT",
  "dependencies": {
    "apollo-server-koa": "^1.3.6",
    "graphql": "^0.13.2",
    "graphql-import": "^0.6.0",
    "graphql-playground-middleware-koa": "^1.6.3",
    "graphql-tools": "^3.0.5",
    "koa": "^2.5.1",
    "koa-bodyparser": "^4.2.1",
    "koa-router": "^7.4.0",
    "node-fetch": "^2.1.2",
    "prisma-binding": "^2.1.0"
  },
  "devDependencies": {
    "babel-cli": "^6.26.0",
    "babel-eslint": "^8.2.6",
    "babel-preset-env": "^1.7.0",
    "eslint": "^5.1.0",
    "eslint-config-prettier": "^2.9.0",
    "eslint-plugin-prettier": "^2.6.2",
    "jest": "^23.4.1",
    "jest-cli": "^23.4.1",
    "nodemon": "^1.17.5",
    "prettier": "^1.13.7"
  },
  "jest": {
    "testEnvironment": "node",
    "testPathIgnorePatterns": [
      "/node_modules/",
      "./dist"
    ],
    "coverageReporters": [
      "lcov",
      "html"
    ]
  },
  "babel": {
    "presets": [
      "env"
    ]
  },
  "scripts": {
    "dev": "nodemon -e js,graphql ./server.js --exec babel-node",
    "lint": "eslint --ext .js --ignore-path .gitignore .",
    "test": "jest"
  }
}